#nn_login_modal{
    position: fixed;
    left:0;
    top:0;
    width:100%;
    height:100%;
    z-index: 999;
    display: none;
    font-family: Untitled Sans;

}
#nn_login_inner{
    width:428px;
    height:594px;
    position:absolute;
    top:50%;
    left:50%;
    margin-left:0px;
    margin-top:0px;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index:51;
    border:0px;
    border-radius:0px;
    overflow:hidden;
    padding:0px;
}
#login_shade{
    position: fixed;
    top:0;
    left:0;
    background-color:rgba(0,0,0,0.5);
    width:100%;
    height:100%;

}
#login_header{
    position: relative;
    height:116px;
    width:100%;
}
#login_img{
    position: absolute;
    max-width: 200px;
    height: auto;
    top: 37px;
    left: 50%;
    margin: 0 auto;
    transform: translate(-50%, 0);

}
.showregister .headersubtext{
    font-family: Untitled Sans, sans-serif;
    font-weight: 400;
    color: #555;
    font-size: 15px;
    text-align: center;
    padding-top: 7px;
    padding-bottom: 20px;
}

#login_close{
    position: absolute;
    right: 5px;
    top: 7px;
    height: 29px;
    cursor: pointer;
    cursor: hand;
    width: auto;
    z-index: 5;
    right: 12px;
    top: 13px;
}
#txtStatus .greeny{
    color:#205f00 !important;
    text-decoration: none;
    
}
#login_box{
    width:427px;
    max-width:427px;
    background-color: #fff;
    margin-left:0;
    height:560px;
    max-height:560px;
    position: absolute;
    top:0;
    left: 0;
    margin-top:0;
}
#bar_right_1{
    position: absolute;
    right: 18px;
    top: 17px;
    width: 11px;
    background-color: #fff;
    height: 560px;
}
#bar_right_2{
    position: absolute;
    right: 1px;
    background-color: #fff;
    top: 34px;
    width: 10px;
    height: 560px;
}
#bar_bottom_1{
    position: absolute;
    left: 36px;
    bottom: 0px;
    width: 422px;
    background-color: #fff;
    height: 11px;

}
#bar_bottom_2{
    position: absolute;
    left: 18px;
    bottom: 17px;
    width: 427px;
    background-color: #fff;
    height: 11px;
}
#btnConnectFacebook, #btnConnectGoogle{
    background-color: #000;
    color: #fff;
    text-align: center;
    height: 38px;
    cursor: pointer;
    cursor: hand;
    margin-top: 10px;
    text-transform: uppercase;


}
#btnConnectFacebook{
    -webkit-user-select: none; /* Safari */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* IE10+/Edge */
    user-select: none; /* Standard */
    background-color:#3b5998 !important;
}
#btnConnectGoogle{
    -webkit-user-select: none; /* Safari */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* IE10+/Edge */
    user-select: none; /* Standard */
    background-color:#ce3b28 !important;
}
#btnConnectFacebook img, #btnConnectGoogle img{
    width:30px;
    height:auto;
    margin-top:5px;
}
#btnLogin, #btnRegister{
    -webkit-user-select: none; /* Safari */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* IE10+/Edge */
    user-select: none; /* Standard */
    height: 38px;
    line-height: 40px;
    text-transform: uppercase;
    color: #fff;
    cursor: pointer;
    cursor: hand;
    text-align: center;
    background-color: #000;
    font-size: 16px;
}
.headertext{
    font-family: 'Untitled Sans Condensed', sans-serif;
    font-weight:700;
    color:#000;
    font-size:18px;
    margin-bottom:10px;
}
.headersubtext{
    font-family: Untitled Sans, sans-serif;
    font-weight:400;
    color:#555;
    font-size: 12px;
}
.mode_register .showregister, .mode_login .showlogin{
    display: block;
}
.mode_register .showlogin, .mode_login .showregister{
    display: none !important;
}
#termsText{
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 11px;
    font-family: Untitled Sans;
    font-weight: 500;
    text-align: center;
}
#termsText a{
    color:#000;
    font-weight: bold;
    text-decoration: underline;
    
}
#auth_footer{
    background-color: #fff;
    color:#000;
    height:50px;
    line-height:50px;
    text-align:center;
    position: absolute;
    bottom:0px;
    left:0px;
    width:100%;
    font-size:12px;
    font-weight:normal;
}
body{

}
.padded{
    padding-left: 65px;
    padding-right: 65px;
}
#or_holder{
    height:12px;
    line-height:12px;
    vertical-align: middle;
    position: relative;
    margin-top:15px;
    margin-bottom:15px;
}
#or_line{
    height:2px;
    position: absolute;
    top:5px;
    left:0px;
    width:100%;
    background-color: #989898;
    z-index: 1;
}
#or{
    z-index: 2;
    width: 27px;
    margin: 0 auto;
    background-color: #fff;
    height: 12px;
    line-height:8px;
    position: relative;
    text-align: center;
    color: #989898;

}
#email_header, #email_header2{
    font-weight:800;
    font-size: 12px;
    margin-bottom:5px;
}

#nn_login_modal input[type=text], #nn_login_modal input[type=password]{
    font-family:Untitled Sans;
    width:100%;
    box-sizing:border-box;
    background-color: #fff;
    border:2px solid #c8c8c8;
    height:38px;
    margin-bottom:10px;

    padding-left:5px;


}
#btnConnectFacebook table, #btnConnectGoogle table{
    margin:0 auto;
    font-size: 14px;
    padding:0px;

}
#btnConnectFacebook td, #btnConnectGoogle td{
    height:38px;
    box-sizing:border-box;
    margin:0;
    color:#fff;
    border-spacing:0px;
}
#fbConnectText, #googleConnectText{
    line-height:40px;
    height:38px;
    font-size:13px;
    font-family: Untitled Sans;
}
#auth_footer span{
    color: #1f9fff;
    cursor: pointer;
    cursor: hand;
    text-decoration: none;
    font-weight: bold;
}
.mode_register .headersubtext{
    padding-bottom: 0px;
}
.mode_register #login_header{
    height: 98px;
}
#txtStatus{
    font-family: Untitled Sans, sans-serif;
    font-weight:400;
    color:#393939;
    font-size: 11px;
    margin-top:10px;
    display: none;
    margin-bottom:10px;

}
.badfield{
    border-color:#dc0000 !important;
}
#txtStatus .bad{
    color: #dc0000 !important;
    text-decoration: none !important;

}
#txtStatus span{
    color:#2e87d0;
    cursor: pointer;
    cursor: hand;
    text-decoration: underline;
}
#block_1{
    order: 1;
}
#block_2{
    order: 2;
}
#login_box{
    display: flex;

    flex-flow: column;
}


@media   (max-height:600px) and (max-width:600px) {

    #block_1{
        /*   display: none;*/
    }
    #block_2{
        width:100%;
    }
    #login_box{
        position: relative;
        top:0;
        left:0;
        margin-top:0;
        margin-left:0;
        width:100%;
        height:100%;
    }
}
#googleConnectImg{
    background-image: url(/img/nn/login-sprites.png);
    background-size: 100px 100px;
    background-position: -30px 0px;
    display: inline-block;
    width: 20px;
    margin-right: 14px;
    height: 26px;
    vertical-align: middle;
}
#googleConnectText{
    display: inline-block;
    vertical-align: middle;
}
#loginRemember, #loginForgot{
    width: 50%;
    display: inline-block;
    cursor: pointer;
    cursor: hand;
    font-size:12px;
    line-height: 20px;
    margin-top: 5px;
}
#loginForgot{
    text-align: right;
}
#emailBlock input[type=checkbox]{
    vertical-align: middle;
    margin-left: 0px !important;
}
#fbConnectImg{
    background-image: url(/img/nn/login-sprites.png);
    background-size: 100px 100px;
    background-position: -4px 0px;
    display: inline-block;
    width: 20px;
    margin-right: 14px;
    height: 26px;
    vertical-align: middle;
}
#fbConnectText{
    display: inline-block;
    vertical-align: middle;
}
#loginModalScreen{
    width:100%;
    height:100%;
    position:absolute;
    top:0px;
    left:0px;
    background-color:rgba(0,0,0,0.6);
    z-index:50;
}
@media (max-height: 599px) and (orientation: landscape) {
    /*#nn_login_inner {
        width:96%;
        left:2%;
        height:90%;
        top:5%;
        margin-top:0px;
        margin-left:0px;
    }*/
}
@media (max-height:597px){
    #login_img{
        max-width: 140px !important;
        top:7px;
    }
    #login_header{
        height: 60px;

    }
    .headertext{
        font-size: 15px;
    }
}
@media(max-width: 477px){
    #loginModalScreen{
        background-color:#fff !important;
    }
    .padded{
        padding-left: 15px;
        padding-right: 15px;
    }
}
@media (max-width: 477px) and (min-height: 597px) {
    #nn_login_inner{
        width:100%;

        top:0%;
        left:0px;
        margin-left:0px;
        margin-right:0px;
        margin-top:0px;
        transform: none;
    }
    #bar_bottom_2{
        width:calc(100% - 18px);
    }
    #login_box{
        width:100% !important;
        max-width:100% !important;
    }
    #bar_right_1, #bar_right_2{
        display: none !important;
    }
}
@media (max-width: 477px) and (max-height: 597px){
    #bar_right_1{
        height:calc(100% - 17px) !important;
    }
#nn_login_inner{
    width:100%;
    height:100%;
    top:0px;
    left:0px;
    transform: none !important;
    margin-left:0px;
    margin-right:0px;
    margin-top:0px;
}
    #bar_bottom_2{
        width:calc(100% - 18px);
    }
    #login_box{
        width:100% !important;
        max-width:100% !important;
        height:100% !important;
        max-height:100% !important;
    }
    #bar_bottom_1, #bar_bottom_2{
        display: none !important;
    }
}
@media (min-width: 477px) and (max-height: 597px){
    #bar_right_1{
        height:calc(100% - 17px) !important;
    }
    #nn_login_inner{
        height:100%;

        transform: translateX(-50%) !important;
        margin-left:0px;
        margin-right:0px;
        margin-top:0px;
        top:0px;
        left:50%;
    }
    #login_box{
        height:100% !important;
        max-height:100% !important;

    }
    #bar_bottom_1, #bar_bottom_2{
        display: none !important;
    }
}